body {
    font-family: Verdana, Helvetica, sans-serif;
    background-color: #DDDDDD;
}

#navlist
{
    padding: 3px 0;
    margin-left: 0;
    border-bottom: 1px solid #778;
    font: bold 12px Verdana, sans-serif;
}

#activelist
{
    padding: 4px .5em;
    background: #DDD;
}

#navlist li
{
    list-style: none;
    margin: 0;
    display: inline;
    padding: 3px 0.5em;
    margin-left: 3px;
    border: 1px solid #778;
    border-bottom: none;
    background: #DDE;
}

#navlist li a
{
    text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
    color: #000;
    background: #AAE;
    border-color: #227;
}

#footer
{
    padding: 5px 5px;
    border-top: 1px solid #778;
}

#addr_field
{
    background: #eee;
}

#mainblock
{
    padding: 0 0 5px;
}

#copyright
{
    font: 12px Verdana, sans-serif;
    float: right;
    vertical-align: bottom;
}

#app_eng_logo
{
  float: left;
}

#google_maps_logo
{
  float: left;
  margin-left:5px;
}

#map_img
{
  height: 30px;
}
